PX_STRDUP(3)

NAME
PX_strdup — duplicate a string

SYNOPSIS

#include <paradox.h>

char * PX_strdup(pxdoc_t *pxdoc, const char *str)

DESCRIPTION

Duplicates a string like strdup(3) but uses the memory allocation function as passed to PX_new2(3).

RETURN VALUE

Returns pointer to string on success and NULL on failure.

SEE ALSO

PX_new2(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.